ISCSICTL(8)

NAME
iscsictl - control the Internet SCSI (iSCSI) daemon

SYNOPSIS
iscsictl [-s socket] command [argument ...]

DESCRIPTION
The iscsictl program controls the iscsid(8) daemon. Commands may be abbreviated to the minimum unambiguous prefix.

The following options are available:

-s socket
    Use socket instead of the default /var/run/iscsid.sock to communicate with iscsid(8).

The following commands are available:

reload
    Reload the configuration file.

FILES
/var/run/iscsid.sock
    UNIX-domain socket used for communication with iscsid(8).

SEE ALSO
iscsi.conf(5), iscsid(8)

HISTORY
The iscsictl program first appeared in OpenBSD 4.9.